Information on source package guacamole-client

Available versions

ReleaseVersion
stretch0.9.9+dfsg-1
sid0.9.9+dfsg-1

Open issues

BugstretchsidDescription
CVE-2020-11997vulnerable (no DSA, ignored)vulnerableApache Guacamole 1.2.0 and earlier do not consistently restrict access ...
CVE-2018-1340vulnerable (no DSA)vulnerablePrior to 1.0.0, Apache Guacamole used a cookie for client-side storage ...
CVE-2017-3158vulnerable (no DSA)vulnerableA race condition in Guacamole's terminal emulator in versions 0.9.5 th ...

Resolved issues

BugDescription
CVE-2016-1566Cross-site scripting (XSS) vulnerability in the file browser in Guacam ...

Search for package or bug name: Reporting problems